我装了UBUNTU,不能看AVI

为当前最终发行版之前的所有版本提供支持
回复
harry_zhang
帖子: 19
注册时间: 2006-11-10 12:59
送出感谢: 0
接收感谢: 0

我装了UBUNTU,不能看AVI

#1

帖子 harry_zhang » 2006-11-10 13:01

是不是用里面的那个电影播放机阿?我把该升级的程序都升级了。就是不能看AVI RMVB的。
大虾们帮帮我
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-11-10 13:03

如果你用的是edgy 6.10,请参考置顶的一站式设置脚本,如果是6.06,请参考 wiki中的快速设置指南.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
harry_zhang
帖子: 19
注册时间: 2006-11-10 12:59
送出感谢: 0
接收感谢: 0

#3

帖子 harry_zhang » 2006-11-10 13:17

#

sudo apt-get install mplayer-386
sudo apt-get install mplayer-fonts
sudo apt-get install mozilla-mplayer
sudo cp /etc/mplayer/mplayer.conf /etc/mplayer/mplayer.conf_backup
sudo gedit /etc/mplayer/mplayer.conf

等上面写的都已经下不到了阿。怎么办?不能看片子。不爽阿
dayfree
帖子: 63
注册时间: 2006-11-09 21:31
送出感谢: 0
接收感谢: 0

#4

帖子 dayfree » 2006-11-10 14:55

你在源里找找w32codecs安上,用mplyaer什么都可以放,不过我装了mozilla-mplayer 后新浪的在线视频还是不能放,不知道用什么放了。
头像
suenr
帖子: 93
注册时间: 2006-07-09 21:22
来自: 香港
送出感谢: 0
接收感谢: 0

#5

帖子 suenr » 2006-11-10 17:33

如果你是用 6.06, 建议安装 easyubuntu, 它会省大家很多功夫的,看看这个吧 -

http://easyubuntu.freecontrib.org/get.html



:)
回复

回到 “老旧版本支持”